@charset "utf-8";
body {
	height: 1710px;
	width: 1201px;
	background-color: #999999;
	margin: auto;
}
#container {
	margin: auto;
	height: 1710px;
	width: 1201px;
}
#containerE {
	margin: auto;
	height: 639px;
	width: 967px;
}


#image {
	margin: auto;
	height: 850px;
	width: 1201px;
}
#image2 {
	float: left;
	height: 850px;
	width: 1201px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}
